# CHEATSHEET
## COMMANDS
1. #### ```find . -type f -exec grep -H '[INSERT_TEXT_HERE]' {} \;``` // searches for a specific text in files from the current folder;

## TIPS & TRICKS
1. #### ```[INSERT_A_PIECE_OF_ADVICE]```